plug
====

Tags: `tag/system`
:dfhack-keybind:`plug`

:index:`List available plugins and whether they are enabled.
<plug; List available plugins and whether they are enabled.>`

Usage:

- ``plug``
    Lists available plugins and whether they are enabled.
- ``plug <plugin> [<plugin> ...]``
    Shows the commands implemented by the named plugins and whether the plugins
    are enabled.
